/* 
 Theme Name:   the-sheep-child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     the-sheep
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

ul.icon-list.sport li::before, .sitemap ul.icon-list li::before { background: var(--icon-list-bullet-sport-custom) center / contain no-repeat; }
ul.icon-list.checks li::before { content: "\f00c" }
:is(ol, ul):is(.two-cols, .three-cols) > li { margin-right: 15px; }
.primary-table .brand-logo { border-right: 1px solid var(--separator-border); }
.author-box .author-box-text { display: flex; align-items: center; }
.pinterest { background: center / contain no-repeat var(--icon-pinterest); }
.footer .icon.gambling-commission { background: center / contain no-repeat var(--icon-gambling-commission); width: 110px; }
.footer .icon.mga { background: center / contain no-repeat var(--icon-mga); width: 96px; }
i.icon.android::before { background-image: var(--icon-android); }
i.icon.ios::before { background-image: var(--icon-ios); }

